<!-- Vendor -->
		<script src="{{asset('FontOffice/vendor/jquery/jquery.js')}}"></script>
		<script src="{{asset('FontOffice/vendor/jquery.appear/jquery.appear.js')}}"></script>
		<script src="{{asset('FontOffice/vendor/jquery.easing/jquery.easing.js')}}"></script>
		<script src="{{asset('FontOffice/vendor/jquery-cookie/jquery-cookie.js') }}"></script>
		<script src="{{asset('FontOffice/vendor/bootstrap/bootstrap.js')}}"></script>
		<script src="{{asset('FontOffice/vendor/common/common.js')}}"></script>
		<script src="{{asset('FontOffice/vendor/jquery.validation/jquery.validation.js')}}"></script>
		<script src="{{asset('FontOffice/vendor/jquery.stellar/jquery.stellar.js')}}"></script>
		<script src="{{asset('FontOffice/vendor/jquery.easy-pie-chart/jquery.easy-pie-chart.js')}}"></script>
		<script src="{{asset('FontOffice/vendor/jquery.gmap/jquery.gmap.js')}}"></script>
		<script src="{{asset('FontOffice/vendor/isotope/jquery.isotope.js')}}"></script>
		<script src="{{asset('FontOffice/vendor/owlcarousel/owl.carousel.js')}}"></script>
		<script src="{{asset('FontOffice/vendor/jflickrfeed/jflickrfeed.js')}}"></script>
		<script src="{{asset('FontOffice/vendor/magnific-popup/jquery.magnific-popup.js')}}"></script>
		<script src="{{asset('FontOffice/vendor/vide/vide.js')}}"></script>
                
                <script src="{{asset('vendor/jquery/jquery.js')}}"></script>
		<script src="{{asset('vendor/jquery.appear/jquery.appear.js')}}"></script>
		<script src="{{asset('vendor/jquery.easing/jquery.easing.js')}}"></script>
		<script src="{{asset('vendor/jquery-cookie/jquery-cookie.js')}}"></script>
		<script src="{{asset('vendor/bootstrap/bootstrap.js')}}"></script>
		<script src="{{asset('vendor/common/common.js')}}"></script>
		<script src="{{asset('vendor/jquery.validation/jquery.validation.js')}}"></script>
		<script src="{{asset('vendor/jquery.stellar/jquery.stellar.js')}}"></script>
		<script src="{{asset('vendor/jquery.easy-pie-chart/jquery.easy-pie-chart.js')}}"></script>
		<script src="{{asset('vendor/jquery.gmap/jquery.gmap.js')}}"></script>
		<script src="{{asset('vendor/isotope/jquery.isotope.js')}}"></script>
		<script src="{{asset('vendor/owlcarousel/owl.carousel.js')}}"></script>
		<script src="{{asset('vendor/jflickrfeed/jflickrfeed.js')}}"></script>
		<script src="{{asset('vendor/magnific-popup/jquery.magnific-popup.js')}}"></script>
		<script src="{{asset('vendor/vide/vide.js')}}"></script>
		
		<!-- Theme Base, Components and Settings -->
		<script src="{{asset('FontOffice/js/theme.js')}}"></script>
                
                <script src="{{asset('js/theme.js')}}"></script>
		
		<!-- Specific Page Vendor and Views -->
		<script src="{{asset('FontOffice/vendor/rs-plugin/js/jquery.themepunch.tools.min.js')}}"></script>
		<script src="{{asset('FontOffice/vendor/rs-plugin/js/jquery.themepunch.revolution.min.js')}}"></script>
		<script src="{{asset('FontOffice/vendor/circle-flip-slideshow/js/jquery.flipshow.js')}}"></script>
		<script src="{{asset('FontOffice/js/views/view.home.js')}}"></script>
		
		<!-- Theme Custom -->
		<script src="{{asset('FontOffice/js/custom.js')}}"></script>
                
                <script src="{{asset('js/custom.js')}}"></script>
		
		<!-- Theme Initialization Files -->
		<script src="{{asset('FontOffice/js/theme.init.js')}}"></script>
                
                <script src="{{asset('js/theme.init.js')}}"></script>

		<!-- Google Analytics: Change UA-XXXXX-X to be your site's ID. Go to http://www.google.com/analytics/ for more information.
		<script type="text/javascript">
		
			var _gaq = _gaq || [];
			_gaq.push(['_setAccount', 'UA-12345678-1']);
			_gaq.push(['_trackPageview']);
		
			(function() {
			var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
			ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
			var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
			})();
		
		</script>
		 -->
